=== debian/control ===
Source: jolicloud-webapp-electronicmusicguide
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-electronicmusicguide
Provides: prism-webapp-electronicmusicguide
Replaces: prism-webapp-electronicmusicguide (<= 1.0)
Conflicts: prism-webapp-electronicmusicguide (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://techno.org/electronic-music-guide/music.swf
Description: Jolicloud web application for Electronic Music Guide
 The Electronic Music Guide web site running in a simple Jolicloud window.

Package: prism-webapp-electronicmusicguide
Architecture: all
Depends: jolicloud-webapp-electronicmusicguide
Description: Transitional package for jolicloud-webapp-electronicmusicguide
 This is a transitional package for jolicloud-webapp-electronicmusicguide, and can safely
 be removed after the installation is complete.
